<%#
Community page:

Content that will be here:
- Social Links
- Discord widget

%>
<div class="community-container">
    <div class="community-content">
        <h1><%=tx("Community/Header")%></h1>

        <%=tx("Community/Intro")%>

        <h3><%=tx("Community/Social")%></h3>
        <a href="https://discord.gg/J4gcaqM" class="communitybutton" rel="nofollow"><i class="fab fa-discord fa-lg"></i>
            Discord
        </a>
        <!--<a href="https://tmw2.org/forums" class="communitybutton"><i class="fas fa-users fa-lg"></i>
            Forum
        </a>-->
        <a href="https://kiwiirc.com/nextclient/irc.libera.chat?channels=#mana-spheres" class="communitybutton" rel="nofollow"><i
                class="fas fa-comments  fa-lg"></i>
            IRC Chat
        </a>
        <br>

        <a href="https://www.youtube.com/channel/UCp-aVxXfcQWFvQde6kGvYcg" class="communitybutton"><i
                class="fab fa-youtube fa-lg"></i>
            Current YouTube Channel
        </a>
        <a href="https://www.youtube.com/channel/UCiwW5dTmi2xMV_vJfj5Mq5Q" class="communitybutton"><i
                class="fab fa-youtube fa-lg"></i>
            New YouTube Channel
        </a>
        <a href="https://www.facebook.com/moubootaurlegends/" class="communitybutton"><i
                class="fab fa-facebook-square fa-lg"></i>
            Facebook
        </a>
        <a href="https://steamcommunity.com/groups/TheManaWorld2" class="communitybutton"><i
                class="fab fa-steam fa-lg"></i>
            Steam Group
        </a>
        <a href="https://twitter.com/moubootaur" class="communitybutton"><i class="fab fa-twitter fa-lg"></i>
            Twitter
        </a>
        <!--a href="https://www.indiedb.com/games/tmw2-mouboutaur-legends" class="communitybutton">
            <img src="https://media.indiedb.com/images/global/indiedb.png" style="width:16px;height:16px"/>
            indie DB
        </a-->
        <!-- Itch.io -->
        <!--iframe frameborder="0" src="https://itch.io/embed/354056?linkback=true" width="208" height="167"><a href="https://tmw2.itch.io/mana-spheres">Mana Spheres by TMW2 on itch.io</a></iframe-->

        <h3><%=tx("Community/Development")%></h3>
        <a href="https://gitlab.com/TMW2" class="communitybutton"><i class="fab fa-gitlab fa-lg"></i>
            Gitlab
        </a>
        <!--a href="https://www.transifex.com/arctic-games/moubootaur-legends/" class="communitybutton"><i
                class="fas fa-globe fa-lg"></i>
            Translate TMW2
        </a-->
        <a href="https://discord.gg/BQNTe68" class="communitybutton" rel="nofollow"><i class="fab fa-discord fa-lg"></i>
            Discord (dev channel)
        </a>


        <h3><%=tx("Community/Support")%></h3>
        <a href="https://www.patreon.com/TMW2" class="communitybutton"><i class="fab fa-patreon fa-lg"></i>
            Patreon
        </a>

        <p>
            PS: You may also <a href="mailto:support@tmw2.org">email us</a> at any time!
        </p>
    </div>

    <div class="community-discord-sidebar">
        <iframe src="https://discordapp.com/widget?id=276059361502298115&theme=dark" width="350" height="500"
            allowtransparency="true" frameborder="0"></iframe>
    </div>

</div>
